Bug 528378 - RFE system-config-display has can set resolution for kms
RFE system-config-display has can set resolution for kms
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-11 15:00 EDT by Martin Naď
Modified: 2009-12-20 14:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-20 14:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Naď 2009-10-11 15:00:32 EDT
set resolution for kms in system-config-display

becouse i dont know how set resolution for kms and with resolution 1600x1200 is font litle small 
I needed this
  
Actual results:
in system-config-display missing a set resolution for kms

Expected results:
system-config-display has option for set resolution kms

Additional info:
Comment 1 Martin Naď 2009-10-11 15:22:27 EDT
rosolution for kms i dont know how references, resolution for VT,plymouth etc..
Comment 2 Matěj Cepl 2009-11-05 12:17:52 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2009-11-30 06:32:12 EST
s-c-d is more on the path towards obsolency not a path of growth. Assigning to developers, but not expecting much excitement about this.
Comment 4 Martin Naď 2009-11-30 16:44:30 EST
maybe enough to tell me how to set the resolution in KMS, thaks

Note You need to log in before you can comment on or make changes to this bug.